@import url(//fonts.googleapis.com/css?family=Ubuntu:400,700);

@import url(/assets/jquery.p3utils.css);

@import url(/assets/vanilla.css);
/* ===============================================
   GLOBAL ELEMENTS
   =============================================== */
div.preview-notice {
  display: none;
}
body:after {
  display: none;
}
html,
button,
input,
select,
textarea {
  font-family: 'Quattrocento Sans', sans-serif;
}
a {
  color: #006699;
}
button,
a.button {
  background-color: #669086;
}
/* ===============================================
   CLIENT SITE LAYOUT
   =============================================== */
/* Mobile fixes, RT 14607 */
html.android .page-container,
html.ios .page-container {
  width: 1000px;
}
/* Splash */
body#story-1552.is-form {
  background: #020202 url(/images/bg_splash_body.jpg) 50% 0 no-repeat;
  font-family: 'Quattrocento Sans', sans-serif;
}
body#story-1552.is-form .page-container {
  width: auto;
  background: transparent;
}
body#story-1552.is-form .sizer {
  background: transparent;
  box-shadow: none;
  width: 980px;
  margin: 0 auto;
}
body#story-1552.is-form #top {
  _height: 172px;
  min-height: 172px;
  background: transparent;
}
body#story-1552.is-form #top .logo {
  margin: 5px 0 0;
  float: none;
}
body#story-1552.is-form #middle {
  background: transparent;
  padding: 0;
  height: 410px;
}
body#story-1552.is-form #content {
  background: transparent;
  position: relative;
  width: 980px;
  margin: 0 auto;
  padding: 0;
  float: none;
  color: #fff;
}
body#story-1552.is-form #content .intro {
  margin: 80px 0 0 340px;
}
body#story-1552.is-form #content h2 {
  font-size: 48px;
}
body#story-1552.is-form #content p {
  font-size: 30px;
}
body#story-1552.is-form #content form {
  margin: 0 0 0 340px;
  width: 310px;
}
body#story-1552.is-form #content form .formrow {
  float: left;
}
body#story-1552.is-form #content form input {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  height: 43px;
}
body#story-1552.is-form #content form input#email {
  width: 292px;
}
body#story-1552.is-form #content form input#zip {
  margin-right: 5px;
  width: 191px;
}
body#story-1552.is-form #content form button {
  background: transparent url(/images/btn_smll.jpg) 100% repeat-x;
  height: 43px;
  font-size: 21px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-weight: bold;
}
body#story-1552.is-form #content .tmpl-thank-you {
  position: absolute;
  top: 175px;
  left: 85px;
  width: 350px;
  text-align: center;
  color: #ffffff;
  font-size: 16px;
}
body#story-1552.is-form #content .tmpl-thank-you .footer {
  display: none;
}
body#story-1552.is-form #messages {
  display: none;
}
body#story-1552.is-form #bottom {
  background: transparent;
  padding: 20px 0;
  color: #ffffff;
}
body#story-1552.is-form #bottom p {
  font-size: 12px;
  line-height: 1.5;
}
body#story-1552.is-form #bottom a {
  color: #fff;
}
/* General */
.page-container {
  width: auto;
  background: #000;
}
.sizer {
  width: 980px;
  margin: 0 auto;
}
#top {
  background: url(/images/bg_header.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  min-height: 174px;
}
#top .involved {
  float: right;
  margin: 30px 0 0;
}
#top .involved .btn {
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
  padding: 15px;
  width: 200px;
  text-align: center;
  display: block;
  cursor: pointer;
  text-decoration: none;
}
#top .involved .btn.donate {
  float: left;
  font-size: 30px;
  font-family: 'Quattrocento Sans', sans-serif;
  font-weight: normal;
  background: transparent url(/images/bg_dnte.jpg) 100% repeat-x;
  margin: 24px 10px 0 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#top .involved .signup {
  float: left;
  border-left: 1px solid #9d9d9d;
  padding: 0 0 0 10px;
}
#top .involved .signup h2 {
  color: #ffffff;
  text-transform: uppercase;
}
#top .involved .signup .input.text {
  height: 24px;
}
#top .involved .signup #top-signup-zip {
  width: 170px;
}
#top .involved .signup button {
  height: 24px;
  padding: 5px;
  font-size: 12px;
  background: transparent url(/images/btn_smll.jpg) 100% repeat-x;
}
#top .involved a {
  color: #ffffff;
  text-decoration: none;
}
body.is-story #middle {
  background: #070707 url(/images/bg_middle.jpg) repeat-x;
  padding: 20px 0;
}
body.is-story #middle .sizer {
  background: transparent url(/images/bg_middle_sz.png) repeat-y;
}
body.is-story #middle .bc-wrapper {
  color: #ffffff;
  width: 980px;
  margin: 0 auto 18px;
}
body.is-story #middle .bc-wrapper a {
  color: #ffffff;
  text-decoration: underlined;
}
body.is-story #content {
  width: 720px;
  padding: 20px;
  margin-right: 20px;
  float: left;
}
body.is-story #content h1.page-title {
  font-weight: normal;
  border-bottom: 1px solid #979797;
}
#sidebar {
  width: 240px;
  float: left;
}
#sidebar .listed-item {
  background: #679289;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#sidebar .listed-item .img {
  margin: 0 0 5px;
}
#sidebar .listed-item h3.title {
  font-size: 15px;
  font-weight: normal;
  margin: 0 10px;
}
#sidebar .listed-item a {
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
}
#bottom {
  background: url(/images/bg_footer.jpg);
  background-repeat: repeat-y;
  background-position: top center;
  color: #ffffff;
}
#bottom .block-grid {
  margin-bottom: 18px;
  padding: 30px 0 0;
}
#bottom .block-grid h2 {
  color: #ffffff;
  font-size: 18px;
  font-weight: normal;
  text-transform: uppercase;
}
#bottom .block-grid .box-1 p {
  margin-bottom: 18px;
}
#bottom .block-grid .box-2 .input.text {
  height: 24px;
}
#bottom .block-grid .box-2 #bottom-signup-zip {
  width: 170px;
}
#bottom .block-grid .box-2 button {
  height: 24px;
  padding: 5px;
  font-size: 12px;
  background: transparent url(/images/btn_smll.jpg) 100% repeat-x;
}
#bottom .block-grid .box-2 .social-buttons {
  margin-bottom: 18px;
}
#bottom .block-grid .box-2 .social-buttons li.facebook {
  background: url(/images/icon_facebook.jpg) no-repeat;
}
#bottom .block-grid .box-2 .social-buttons li.twitter {
  background: url(/images/icon_twitter.jpg) no-repeat;
}
#bottom .block-grid .box-3 input.text {
  width: 150px;
  height: 24px;
}
#bottom .block-grid .box-3 button {
  height: 24px;
  padding: 5px;
  font-size: 12px;
  background: transparent url(/images/btn_smll.jpg) 100% repeat-x;
}
#bottom .block-grid .box-4 .btn {
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
  padding: 15px;
  width: 95%;
  text-align: center;
  display: block;
  cursor: pointer;
  text-decoration: none;
}
#bottom .block-grid .box-4 .btn.donate {
  font-size: 18px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: bold;
  background: transparent url(/images/bg_dnte.jpg) 100% repeat-x;
  margin-bottom: 0;
}
#bottom a {
  color: #ffffff;
}
/* Top Navigation */
#topnav {
  background: url(/images/bg_topnav.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  height: 70px;
}
#topnav ul ul {
  position: absolute;
  top: 70px;
  left: -999em;
  background: #bcd8e6;
  border-top-width: 0;
  z-index: 99999;
}
#topnav li:hover ul,
#topnav li.over ul {
  left: 0;
  z-index: 99999;
}
#topnav li {
  margin: 0;
  float: left;
  position: relative;
}
#topnav li:hover,
#topnav li.over,
#topnav li.selected {
  color: #ffffff;
  background: transparent url(/images/bg_topnav_sel.jpg) repeat-x;
}
#topnav li a {
  display: block;
  padding: 26px 10px 0;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  text-transform: uppercase;
  line-height: 1;
  color: #ffffff;
  text-decoration: none;
}
#topnav li:hover a,
#topnav li.over a,
#topnav li.selected a {
  color: #ffffff;
  background: transparent url(/images/bg_topnav_sel.jpg) repeat-x;
}
#topnav:hover {
  color: #ffffff;
}
#topnav li li {
  float: none;
  margin: 0;
  text-align: left;
}
#topnav li li:hover,
#topnav li li.over,
#topnav li li.selected {
  color: #ffffff;
  background: #000;
}
#topnav li li a {
  width: 150px;
  height: auto;
  padding: 5px 10px;
  margin: 0;
  display: block;
  font-size: 12px;
  line-height: 1;
  background: #bcd8e6;
  color: #ffffff;
  border-top: 1px solid #83b6d3;
  border-bottom: none;
}
#topnav li li:hover a,
#topnav li li.over a,
#topnav li li.selected a {
  color: #ffffff;
  background: #000;
}
#topnav #topnav0 {
  display: none;
}
#topnav #topnav1 {
  width: 100px;
  margin: 0 auto;
  height: 70px;
  border-right: 1px solid #648f85;
  text-align: center;
}
#topnav #topnav2 {
  width: 128px;
  margin: 0 auto;
  height: 70px;
  border-right: 1px solid #648f85;
  text-align: center;
}
#topnav #topnav3 {
  width: 136px;
  margin: 0 auto;
  height: 70px;
  border-right: 1px solid #648f85;
  text-align: center;
}
#topnav #topnav4 {
  width: 230px;
  margin: 0 auto;
  height: 70px;
  border-right: 1px solid #648f85;
  text-align: center;
}
#topnav #topnav5 {
  width: 246px;
  margin: 0 auto;
  height: 70px;
  border-right: 1px solid #648f85;
  text-align: center;
}
#topnav #topnav6 {
  width: 140px;
  margin: 0 auto;
  height: 70px;
  text-align: center;
}
#topnav #topnav8 {
  background: transparent;
}
/* Forms */
body.is-form #middle {
  background: #070707 url(/images/bg_middle.jpg) repeat-x;
  padding: 20px 0 40px;
}
body.is-form #middle .sizer {
  background: #c3c3c3;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
body.is-form #middle .sizer .intro h1.page-title {
  font-size: 28px;
  font-weight: normal;
  text-transform: uppercase;
  border-bottom: 1px solid #979797;
}
body.is-form #middle .sizer .intro h2 {
  margin: 0;
}
body.is-form #middle .two-columns h2 {
  font-size: 22px;
  color: #000000;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
}
body.is-form #content {
  padding: 20px 20px 40px;
}
body.is-form .bc-wrapper {
  color: #ffffff;
  margin: 0 auto 20px;
  width: 980px;
}
body.is-form .bc-wrapper a {
  color: #ffffff;
  text-decoration: underlined;
}
body.contribution-form div.submit {
  background: transparent url(/images/godaddy_seal.png) no-repeat 54% 0;
}
body.contribution-form div.submit button {
  padding: 10px 20px;
  font-size: 21px;
  font-weight: bold;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: transparent url(/images/bg_dnte.jpg) 100% repeat-x;
  text-transform: uppercase;
}
.contrib-footer div {
  background: #acbfb8;
  padding: 10px;
}
.contrib-footer div h3 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 16px;
}

/* override of standard radio/checkbox layout */

.formrow_checkbox,
.formrow_radio  {
    padding-left: 0;
}


/* Homepage */
body.is-home #middle {
  background: #000;
  padding: 0 0 20px;
}
body.is-home .home-slideshow {
  position: relative;
  height: 502px;
  overflow: hidden;
}
body.is-home .home-slideshow .leadin {
  height: 502px;
  width: 100%;
  margin: 0;
  background-position: top center;
}
body.is-home .home-slideshow .leadin .img {
  float: none;
  margin: 0 auto;
  width: 1060px;
}
body.is-home .home-slideshow .leadin .img .txt {
  width: 980px;
  margin: 0 auto;
  padding: 70px 500px 10px 40px;
  font-family: 'Quattrocento Sans', sans-serif;
  display: none;
}
body.is-home .home-slideshow .leadin .img .txt h3.title {
  font-size: 28px;
  font-family: 'Quattrocento Sans', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 1.2;
  margin: 0 0 10px;
}
body.is-home .home-slideshow .leadin .img .txt h3.title a {
  color: #ffffff;
  font-weight: notmal;
}
body.is-home .home-slideshow .leadin .img .txt p.teaser {
  font-size: 16px;
  color: #ffffff;
  line-height: 1.2;
}
body.is-home .home-slideshow .leadin .img .txt .txt-inner {
  padding: 0;
}
body.is-home .home-slideshow .p3-slideshow-controls-wrapper {
  width: 980px;
  margin: 0 auto;
  position: relative;
  z-index: 100;
  display: none;
}
body.is-home .home-slideshow .p3-slideshow-controls-wrapper .p3-slideshow-controls {
  float: right;
}
body.is-home .home-slideshow .p3-slideshow-controls-wrapper .p3-slideshow-controls a {
  height: 16px;
  width: 16px;
  display: block;
  margin-left: 5px;
  float: left;
  text-align: center;
  color: #ffffff;
  background: #006699;
  text-indent: -999em;
}
body.is-home .home-slideshow .p3-slideshow-controls-wrapper .p3-slideshow-controls a.activeSlide {
  background: #990000;
}
body.is-home .home-leads {
  margin: 0 auto;
  width: 980px;
}
body.is-home .home-leads .listed-item {
  float: left;
  width: 240px;
  background: #679289 url(/images/bg_dnte.jpg);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
body.is-home .home-leads .listed-item .img {
  margin: 0 0 5px;
}
body.is-home .home-leads .listed-item h3.title {
  font-size: 15px;
  font-weight: normal;
  margin: 0 10px;
}
body.is-home .home-leads .listed-item a {
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
}
body.is-home .home-leads .listed-item.item-2 {
  margin: 0 3px 0 6px;
}
body.is-home .home-leads .listed-item.item-3 {
  margin: 0 6px 0 3px;
}
.tmpl-pac-contribution-recipients .details {
  width: 560px;
  float: left;
  margin: 0 80px 0 0;
}
.tmpl-pac-contribution-recipients .inputs {
  width: 300px
float: left;
}
.tmpl-pac-contribution-recipients .total-amount {
  margin-left: 700px;
}
.tmpl-pac-contribution-recipients .submit {
  margin-left: 700px;
}
/* ===============================================
   STYLE TEST
   =============================================== */
/********
Section Cover
*********/
body.section_cover.action #content {
  padding: 10px 42px 10px 30px;
  width: 600px;
}
#section_leads {
  margin: 0;
  padding: 0;
}
#section_leads h2 {
  color: #424242;
  font-size: 19px;
  font-weight: bold;
}
#section_leads .leftcell,
#section_leads .rightcell {
  float: left;
  width: 276px;
}
#section_leads .leftcell {
  padding: 0 4% 0 0;
}
#section_leads .rightcell {
  padding: 0 0 0 4%;
}
#section_leads h3.title a {
  color: #424242;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
}
#section_leads p.readmore a {
  color: #0084c4;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
}

/* override of standard radio/checkbox layout */

.formrow_checkbox,
.formrow_radio  {
    padding-left: 0;
}


